/* #f1f1f1 */
/* #CCC */
/* #666 */
/* $blue: #4188CC; */
@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Light.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Light.woff") format("woff"), url("./OpenSans-Light.ttf") format("truetype"), url("./OpenSans-Light.svg#09be4bfe8975a657af6444a6f1d73848") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-LightItalic.woff") format("woff"), url("./OpenSans-LightItalic.ttf") format("truetype"), url("./OpenSans-LightItalic.svg#fccccf1acf55b11d3e92cdf123b28da0") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Regular.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Regular.woff") format("woff"), url("./OpenSans-Regular.ttf") format("truetype"), url("./OpenSans-Regular.svg#dc56f0938c09c27a4156bb0f8f5176a2") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Italic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Italic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Italic.woff") format("woff"), url("./OpenSans-Italic.ttf") format("truetype"), url("./OpenSans-Italic.svg#94c33cdd8f8847f3444990ab6c6e6a61") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Semibold.woff") format("woff"), url("./OpenSans-Semibold.ttf") format("truetype"), url("./OpenSans-Semibold.svg#b96880fafbf6b051ff49d9fe8a31137c") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-SemiboldItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-SemiboldItalic.woff") format("woff"), url("./OpenSans-SemiboldItalic.ttf") format("truetype"), url("./OpenSans-SemiboldItalic.svg#32756bd590186a9f248741d5548b466e") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Bold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Bold.woff") format("woff"), url("./OpenSans-Bold.ttf") format("truetype"), url("./OpenSans-Bold.svg#72800b665ba60a9a58674e2a6befde3a") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}

body {
  color: #333333;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  font-weight: 600;
}

h5 {
  font-weight: 600;
}

.small {
  font-size: 12px;
  font-weight: 600;
}

time {
  color: #f4f4f4;
  font-weight: 400;
  font-size: 12px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, img {
  outline: medium none;
  border: none;
}

a {
  color: #3d87cf;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}
a:hover {
  color: #215485;
}

input, select {
  border: #e6e6e6 1px solid;
  padding: 3px;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  outline: none;
  border: 0;
}

textarea {
  outline: 0;
  width: 400px;
  background: white;
  padding: 3px;
  height: 26px;
  color: gray;
  resize: none;
}

.clearfix:after {
  overflow: hidden;
  *zoom: 1;
}

@-o-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-ms-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-moz-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-webkit-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

.jv-greenButton {
  background: green;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-greenButton:hover {
  background-color: green;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-greenButton:active {
  opacity: .8;
}

.jv-grayButton, .jv-inactiveButton, .jv-lightgrayButton, .jv-cancelButton, .jv-deleteButton, .jv-closeButton, .secondary {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-grayButton:hover, .jv-inactiveButton:hover, .jv-lightgrayButton:hover, .jv-cancelButton:hover, .jv-deleteButton:hover, .jv-closeButton:hover, .secondary:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-grayButton:active, .jv-inactiveButton:active, .jv-lightgrayButton:active, .jv-cancelButton:active, .jv-deleteButton:active, .jv-closeButton:active, .secondary:active {
  opacity: .8;
}

.jv-inactiveButton {
  opacity: .5;
}

.jv-orangeButton, .jv-sendJobviteButton, .jv-createJoblinkButton, .jv-createCampaignButton, .jv-createDatabaseButton {
  background: #f57d21;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-orangeButton:hover, .jv-sendJobviteButton:hover, .jv-createJoblinkButton:hover, .jv-createCampaignButton:hover, .jv-createDatabaseButton:hover {
  background-color: #f57d21;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-orangeButton:active, .jv-sendJobviteButton:active, .jv-createJoblinkButton:active, .jv-createCampaignButton:active, .jv-createDatabaseButton:active {
  opacity: .8;
}

.jv-blueButton, .jv-copyButton, .jv-saveButton, .jv-uploadButton, .jv-createButton, .jv-updateButton, .jv-previewButton, .jv-browseButton, .jv-replyButton, .jv-browseButton, .jvdb-center, .jv-editButton, .jvdb, .jv-continueButton, .jv-gotoButton, .jv-sendButton, .jv-importButton, .jv-downloadButton, .jv-postButton, .jv-tweetButton, .jv-emailButton,
.jv-submitButton, .jv-viewButton, .jv-connectButton, .jv-editButton, .jv-changeButton, .jv-removeButton, .jv-emailButton {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-blueButton:hover, .jv-copyButton:hover, .jv-saveButton:hover, .jv-uploadButton:hover, .jv-createButton:hover, .jv-updateButton:hover, .jv-previewButton:hover, .jv-browseButton:hover, .jv-replyButton:hover, .jv-browseButton:hover, .jvdb-center:hover, .jv-editButton:hover, .jvdb:hover, .jv-continueButton:hover, .jv-gotoButton:hover, .jv-sendButton:hover, .jv-importButton:hover, .jv-downloadButton:hover, .jv-postButton:hover, .jv-tweetButton:hover, .jv-emailButton:hover,
.jv-submitButton:hover, .jv-viewButton:hover, .jv-connectButton:hover, .jv-editButton:hover, .jv-changeButton:hover, .jv-removeButton:hover, .jv-emailButton:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-blueButton:active, .jv-copyButton:active, .jv-saveButton:active, .jv-uploadButton:active, .jv-createButton:active, .jv-updateButton:active, .jv-previewButton:active, .jv-browseButton:active, .jv-replyButton:active, .jv-browseButton:active, .jvdb-center:active, .jv-editButton:active, .jvdb:active, .jv-continueButton:active, .jv-gotoButton:active, .jv-sendButton:active, .jv-importButton:active, .jv-downloadButton:active, .jv-postButton:active, .jv-tweetButton:active, .jv-emailButton:active,
.jv-submitButton:active, .jv-viewButton:active, .jv-connectButton:active, .jv-editButton:active, .jv-changeButton:active, .jv-removeButton:active, .jv-emailButton:active {
  opacity: .8;
}

.jv-searchButton {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  padding: 10px;
  font-size: 12px;
}
.jv-searchButton:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-searchButton:active {
  opacity: .8;
}

.iconButton, .jv-addButton, .jv-applyButton, .jv-shareButton, .jv-importPeepsButton {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  color: #3d87cf;
  padding: 12px 15px 13px 20px;
  float: left;
  background: none !important;
}

.jv-addButton {
  background: url("../images/icon-add.png") 0 12px no-repeat;
}

.jv-applyButton {
  background: url("../images/icon-apply.png") 0 12px no-repeat;
}

.jv-shareButton {
  background: url("../images/icon-send.png") 0 12px no-repeat;
}

.jv-importPeepsButton {
  background: url("../images/icon-importContacts.png") 0 12px no-repeat;
  padding-left: 25px;
}

table .button td img {
  display: none;
}

.greenbutton {
  background: green;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.greenbutton:hover {
  background-color: green;
  opacity: 1;
  background-image: none;
  color: white;
}
.greenbutton:active {
  opacity: .8;
}

.bodyContent .jvdb-center, .bodyContent .primary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.bodyContent .jvdb-center:hover, .bodyContent .primary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.bodyContent .jvdb-center:active, .bodyContent .primary:active {
  opacity: .8;
}
.bodyContent .jvdb-center img, .bodyContent .primary img {
  display: none;
}
.bodyContent .jv-button-greyCenter, .bodyContent .primary {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.bodyContent .jv-button-greyCenter:hover, .bodyContent .primary:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.bodyContent .jv-button-greyCenter:active, .bodyContent .primary:active {
  opacity: .8;
}
.bodyContent .jv-button-greyCenter img, .bodyContent .primary img {
  display: none;
}

.jv-buttonWrapper, .jvdb-left, .jvdb-center, .jvdb-right {
  background-image: none !important;
}
.jv-buttonWrapper:hover, .jvdb-left:hover, .jvdb-center:hover, .jvdb-right:hover {
  background-image: none !important;
}
.jv-buttonWrapper a strong, .jvdb-left a strong, .jvdb-center a strong, .jvdb-right a strong {
  font-weight: 400;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

.w200px {
  width: 200px;
}

.w150px {
  width: 150px;
}

.w100pc {
  width: auto;
}

.w80px {
  width: 80px;
}

.w250px {
  width: 250px;
  text-align: left !important;
}

.w315px {
  width: 315px;
  text-align: left !important;
}

.w450px {
  width: 450px;
}

.auto {
  width: auto;
  white-space: no-wrap;
}

.blue-sprite, .jv-headerLogo, .hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:nth-child(2):after, .jv-userProfilePic, .helpIcon, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen a:after, .searchIcon, .hr-searchContainer .secondary:after, .inputClearIcon, .hr-searchContainer .smallcolorlink:after, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url('/images/../images/blue.png') no-repeat;
}

.blue-sprite, .jv-headerLogo, .hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:nth-child(2):after, .jv-userProfilePic, .helpIcon, .emailIcon, .moreArrow, .communityIcon, .myAccountIcon, .settingsIcon, .logoutIcon, .hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen a:after, .searchIcon, .hr-searchContainer .secondary:after, .inputClearIcon, .hr-searchContainer .smallcolorlink:after, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .trainingIcon, .feedbackIcon, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url("./images/blue.png") no-repeat;
}

.jv-headerLogo, .hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:nth-child(2):after {
  background-position: 0 -205px;
}

.jv-userProfilePic {
  background-position: 0 -1929px;
}

.helpIcon {
  background-position: 0 -3102px;
}

.emailIcon {
  background-position: 0 -3996px;
}

.moreArrow {
  background-position: 0 -5478px;
}

.communityIcon {
  background-position: 0 -4442px;
}

.myAccountIcon {
  background-position: 0 -4612px;
}

.settingsIcon {
  background-position: 0 -3014px;
}

.logoutIcon, .hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen a:after {
  background-position: 0 -4354px;
}

.searchIcon, .hr-searchContainer .secondary:after {
  background-position: 0 -2615px;
}

.inputClearIcon, .hr-searchContainer .smallcolorlink:after {
  background-position: 0 -5379px;
}
.inputClearIcon:hover, .hr-searchContainer .smallcolorlink:hover:after, .inputClearIcon.icon-close_hover, .hr-searchContainer .icon-close_hover.smallcolorlink:after, .inputClearIcon.icon-close-hover, .hr-searchContainer .icon-close-hover.smallcolorlink:after {
  background-position: 0 -5131px;
}
.inputClearIcon:active, .hr-searchContainer .smallcolorlink:active:after, .inputClearIcon.icon-close_active, .hr-searchContainer .icon-close_active.smallcolorlink:after, .inputClearIcon.icon-close-active, .hr-searchContainer .icon-close-active.smallcolorlink:after {
  background-position: 0 -4996px;
}

.jv-sendJobviteIcon {
  background-position: 0 -1569px;
}

.jv-referfriendIcon {
  background-position: 0 -3872px;
}

.jv-addCampaignIcon {
  background-position: 0 -2075px;
}

.jv-addCandidateIcon {
  background-position: 0 -1701px;
}

.jv-addContactIcon {
  background-position: 0 -2031px;
}

.jv-addRequisitionIcon {
  background-position: 0 -2423px;
}

.jv-backtotopIcon {
  background-position: 0 -4200px;
}

.jv-arrowLeft {
  background-position: 0 -323px;
}

.jv-arrowRight {
  background-position: 0 -398px;
}

.jv-expandArrow {
  background-position: 0 -4310px;
}

.jv-collapseArrow {
  background-position: 0 -5835px;
}

.jv-addIcon {
  background-position: 0 -5995px;
}

.jv-iconView {
  background-position: 0 -4562px;
}
.jv-iconView:hover, .jv-iconView.icon-view_hover, .jv-iconView.icon-view-hover {
  background-position: 0 -3514px;
}

.jv-importContacts {
  background-position: 0 -4656px;
}

.jv-sendEmail {
  background-position: 0 -3644px;
}
.jv-sendEmail:hover, .jv-sendEmail.icon-sendEmail_hover, .jv-sendEmail.icon-sendEmail-hover {
  background-position: 0 -3740px;
}
.jv-sendEmail:active, .jv-sendEmail.icon-sendEmail_active, .jv-sendEmail.icon-sendEmail-active {
  background-position: 0 -3784px;
}

.jv-sendJVIcon {
  background-position: 0 -5270px;
}

.jv-linkedInProfile {
  background-position: 0 -3330px;
}

.jv-facebookProfile {
  background-position: 0 -3688px;
}

.jv-googleProfile {
  background-position: 0 -2654px;
}

.jv-twitterProfile {
  background-position: 0 -2371px;
}

.jv-actionMessage {
  background-position: 0 -1657px;
}

.jv-actionNote {
  background-position: 0 -2890px;
}

.jv-actionTask {
  background-position: 0 -1613px;
}

.jv-actionTag {
  background-position: 0 -1841px;
}

.jv-actionMinimize {
  background-position: 0 -3828px;
}

.jv-actionClose {
  background-position: 0 -2846px;
}

.jv-plusIcon {
  background-position: 0 -5679px;
}

.jv-minusIcon {
  background-position: 0 0;
}

.jv-sortUp {
  background-position: 0 -5787px;
}

.jv-sortDown {
  background-position: 0 -5811px;
}

.jv-droparrow {
  background-position: 0 -5478px;
}

.jv-tablePaginationLeft {
  background-position: 0 -5237px;
}

.jv-tablePaginationRight {
  background-position: 0 -5160px;
}

.jv-deleteIcon {
  background-position: 0 -5442px;
}

.jv-downloadIcon {
  background-position: 0 -5643px;
}

.jv-uploadIcon {
  background-position: 0 -5607px;
}

.jv-clearInputIcon {
  background-position: 0 -5350px;
}

.jv-alertIcon {
  background-position: 0 -2934px;
}

.jv-alertIconRed {
  background-position: 0 -2519px;
}

.jv-searchIcon {
  background-position: 0 -2615px;
}

.jv-editIcon {
  background-position: 0 -3190px;
}

.jv-editIconLight {
  background-position: 0 -4486px;
}

.tasksIcon {
  background-position: 0 -4040px;
}

.trainingIcon {
  background-position: 0 -1057px;
}

.feedbackIcon {
  background-position: 0 -3470px;
}

.jv-thumbsUpSm {
  background-position: 0 -2802px;
}

.jv-thumbsUpLg {
  background-position: 0 -1979px;
}

.jv-thumbsDownLg {
  background-position: 0 -3234px;
}

.jv-thumbsDownSm {
  background-position: 0 -3564px;
}

.jv-maybeLg {
  background-position: 0 -2223px;
}

.jv-maybeSm {
  background-position: 0 -3146px;
}

.jv-checkmark {
  background-position: 0 -4084px;
}

.jv-calendarIcon {
  background-position: 0 -5193px;
}

.jv-calendarIconWhite {
  background-position: 0 -5915px;
}

.jv-selectTemplate {
  background-position: 0 -5306px;
}

.jv-addLinks {
  background-position: 0 -2706px;
}

.jv-dragDrop {
  background-position: 0 -5743px;
}

.jv-circlePlus {
  background-position: 0 -2978px;
}

.jv-circleMinus {
  background-position: 0 -3608px;
}

.jv-close-gray {
  background-position: 0 -3960px;
}

.jv-addAttachment {
  background-position: 0 -1745px;
}

.jv-textPreview {
  background-position: 0 -6031px;
}

.jv-backBlue {
  background-position: 0 -4924px;
}

body textarea {
  background-color: white;
  border-radius: 2px;
  border: 1px solid #e6e6e6 !important;
  color: #404040;
  cursor: text;
  height: auto;
  margin: 0;
  overflow: hidden;
  overflow-y: scroll;
  padding: 5px;
  position: relative;
  resize: none;
}
body textarea:focus {
  background-color: white;
  border: 1px solid #3d87cf !important;
  outline: 0;
}

body input {
  border-radius: 2px;
  background-color: white;
  border: 1px solid #e6e6e6 !important;
  color: #404040;
  cursor: text;
  margin: 0;
  padding: 8px;
  position: relative;
  vertical-align: middle;
}
body input:focus {
  background-color: white;
  border: 1px solid #3d87cf !important;
  outline: 0;
}

body input[type=radio], body input[type=checkbox] {
  border: none !important;
  cursor: pointer;
  cursor: pointer;
  border: none;
  border-radius: none;
}

body select {
  border: 1px solid #e6e6e6 !important;
  font-size: 13px;
  font-family: 'Open Sans';
  font-weight: 400;
  cursor: pointer;
}
body select:focus {
  outline: 0;
  border: 1px solid #3d87cf !important;
  background-color: white;
}

select#jv-actionsTop, .jv-actionsCombo {
  box-shadow: none;
  box-sizing: border-box;
  color: #333333;
  cursor: pointer;
  height: 28px;
  min-width: 100px;
  padding: 5px;
  white-space: pre;
  -webkit-appearance: none;
  -webkit-box-align: center;
  -webkit-rtl-ordering: logical;
  border-image: initial;
}

a {
  text-decoration: none !important;
}
a.lu:hover {
  text-decoration: underline;
}
a .smallgrey {
  color: #333333;
}
a .smallgreen {
  color: #38b24a;
}
a .smallblue {
  color: #3d87cf;
}
a .corporatelink {
  color: white;
  font-weight: 700;
}
a .corporatelink:hover {
  color: #ffffff;
  font-weight: 700;
}
a .skinnylink {
  color: #333333;
}
a .skinnylink {
  color: #333333;
}
a .skinnylink:hover {
  color: #333333;
}
a a.primarylink {
  color: white;
  font-weight: 700;
}
a a.primarylink:hover {
  color: white;
  font-weight: 700;
}
a a.orangelink {
  color: #f7941d;
}
a a.orangelink12 {
  color: #f7941d;
}
a .colorbold {
  font-weight: 700;
  color: #333333;
}
a .colornormal {
  font-size: 12px;
  color: #333333;
}
a .colorbold2 {
  font-weight: 700;
  color: #333333;
}
a .colornormal2 {
  color: #333333;
}
a .colorbg {
  background-color: #66cc33;
}
a a.smallcolorlink {
  font-size: 12px;
  text-decoration: none;
  color: #0054a6;
}
a .greybold {
  font-size: 12px;
  font-weight: 700;
  color: #999999;
}

.help {
  font-size: 12px;
}

a.help {
  font-size: 12px;
}
a.help:hover {
  font-size: 12px;
}

.medium {
  font-size: 12px;
}

a.medium {
  font-size: 12px;
}
a.medium:hover {
  font-size: 12px;
}

a.linkblack {
  font-size: 12px;
  text-decoration: none;
  color: #000000;
}
a.linkblack:hover {
  font-size: 12px;
  text-decoration: underline;
  color: #0033FF;
}
a.linkgrey {
  font-size: 12px;
  text-decoration: underline;
  color: #484848;
}
a.linkgrey:hover {
  font-size: 12px;
  text-decoration: underline;
  color: #333333;
}
a.linkblue {
  font-size: 12px;
  text-decoration: underline;
  color: blue;
}
a.linkgrey2 {
  font-size: 12px;
  text-decoration: none;
  color: #484848;
}
a.linkgrey2:hover {
  font-size: 12px;
  text-decoration: none;
  color: #333333;
}
a.linkyellow {
  font-size: 12px;
  text-decoration: none;
  color: #FFFF9A;
}
a.linkyellow:hover {
  font-size: 12px;
  text-decoration: underline;
  color: #FFFFFF;
}
a.linkgreen {
  font-size: 12px;
  text-decoration: none;
  color: #C8BB16;
}
a.linkgreen:hover {
  font-size: 12px;
  text-decoration: underline;
  color: #996600;
}
a.linkorangebig {
  text-decoration: underline;
  font-weight: 700;
  color: #cc6600;
}
a.linkorangebig:hover {
  text-decoration: underline;
  font-weight: 700;
  color: #cc6600;
}
a.linkorangesmall {
  font-size: 10px;
  text-decoration: underline;
  color: #cc6600;
}
a.linkorangesmall:hover {
  font-size: 10px;
  text-decoration: underline;
  color: #cc6600;
}

a.grey {
  text-decoration: none;
  color: #989898;
}
a.grey:hover {
  text-decoration: underline;
  color: #989898;
}

.grey {
  color: #989898;
}

a.smallgrey {
  text-decoration: none;
  font-size: 10px;
  color: #989898;
}
a.smallgrey:hover {
  text-decoration: underline;
  font-size: 10px;
  color: #989898;
}

.smalllu {
  font-size: 10px;
}

a.smalllu {
  font-size: 10px;
}
a.smalllu:hover {
  font-size: 10px;
  text-decoration: underline;
}
a.smalllubold {
  font-size: 10px;
  font-weight: 700;
}
a.smalllubold:hover {
  font-size: 10px;
  font-weight: 700;
  text-decoration: underline;
}

table + table + table {
  vertical-align: top;
  position: relative;
  color: #333333;
}
table + table + table .jv-leftMenuItem {
  position: absolute;
  top: 0;
}

label {
  vertical-align: middle;
  font-size: 13px !important;
  color: #333333;
}
label a {
  padding: 9px 5px;
}

table + table + table tr td b {
  font-size: 16px;
}
table + table + table tr td b a {
  font-weight: 300;
  padding: 10px 5px;
}
table + table + table tr td b a:hover {
  font-weight: 300;
  color: #215485;
  padding: 10px 5px;
}

.jv-listTable .jv-tdBGWhite {
  padding: 5px 0;
  vertical-align: middle;
  border-bottom: 1px solid #e6e6e6 !important;
}

.button img {
  display: none !important;
}

.jv-tdBGWhite {
  background: none;
}

.itemlistheader, .itemlistheaderontext, .itemlistheaderon {
  height: auto;
  font-size: 12px;
  background: #edf4fa !important;
}
.itemlistheader a, .itemlistheaderontext a, .itemlistheaderon a {
  padding: 10px 0;
  color: #333333;
}
.itemlistheader input[type="checkbox"], .itemlistheaderontext input[type="checkbox"], .itemlistheaderon input[type="checkbox"] {
  margin: 5px 10px 5px 5px;
}

.itemlistheaderon {
  position: relative;
}
.itemlistheaderon .jv-paddingL {
  vertical-align: middle;
  padding: 5px;
}

#RequisitionsHeader .itemlist {
  background: #e6e6e6;
}

.itemlist, .itemliston, .itemlistodd, .itemlistoddon {
  background: white;
  padding: 13px 10px;
  border-top: 1px solid #e6e6e6 !important;
}

.itemliston, .itemlistonodd {
  background: white !important;
}

.rowdots1 td, .jv-thFooter td {
  border: 0 !important;
}

input[type="checkbox"] {
  margin: 5px 10px;
}

.itemlistgrouptitle {
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
  height: 26px;
}

.itemlistgroup0 {
  padding-left: 5px;
  padding-right: 5px;
  height: 26px;
  background-color: #cacece;
}

.itemlistgroup {
  padding-left: 5px;
  padding-right: 5px;
  height: 26px;
  background-color: #cacece;
}

.itemlisttotalinactive {
  padding-left: 5px;
  padding-right: 5px;
  height: 9px;
  background-color: #f4f4f4;
}

.itemlisttotalactive {
  padding-left: 5px;
  padding-right: 5px;
  height: 9px;
  background-color: #cccccc;
}

.itemlisttotal {
  padding-left: 5px;
  padding-right: 5px;
  height: 26px;
  background-color: #edf4fa;
}

.hr-searchContainer {
  background: #e6e6e6;
  padding: 5px 50px 5px 20px;
  position: relative;
  margin: 10px 0;
  line-height: 100%;
  width: 200px !important;
}
.hr-searchContainer input {
  margin: 5px;
  padding: 7px 5px 6px 5px;
}
.hr-searchContainer #button1 {
  background: #3d87cf;
  width: 35px;
}
.hr-searchContainer .secondary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  padding: 0 5px;
  width: 29px;
  min-width: 29px;
  height: 29px;
  text-indent: -10000px;
  position: absolute;
  margin: 5px 5px 5px 0;
}
.hr-searchContainer .secondary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-searchContainer .secondary:active {
  opacity: .8;
}
.hr-searchContainer .secondary:after {
  content: "";
  position: absolute;
  height: 24px;
  width: 24px;
  z-index: 10px;
  top: 50%;
  left: 50%;
  margin: -10px;
}
.hr-searchContainer .smallcolorlink {
  position: absolute;
  width: 5px;
  height: 5px;
  right: -5px;
  top: 1px;
  padding: 10px;
  text-indent: -10000px;
}
.hr-searchContainer .smallcolorlink:after {
  content: "";
  position: absolute;
  top: 15px;
  right: 65px;
  width: 8px;
  height: 9px;
  z-index: 10;
}

table table table {
  margin-bottom: 10px;
}
table table table td table {
  margin-bottom: 0;
}

.pagetitle {
  margin: 0 0 0 10px;
}
.pagetitle:after {
  margin-top: -12px;
}

.hr-hiddenSettings .rowspace {
  display: table-row !important;
}
.hr-hiddenSettings .rowspace img {
  display: none !important;
  padding-left: 5px;
  position: absolute;
}
.hr-hiddenSettings .hr-companyLogo {
  margin-left: -10px;
}
.hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table {
  float: right;
  width: auto !important;
}
.hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen {
  width: auto !important;
  position: absolute;
  z-index: 3;
  right: 50%;
  top: 3px;
  margin-right: -480px;
}
.hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen a {
  padding: 5px 0 5px 10px !important;
  text-decoration: none;
  color: #333333;
}
.hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen a:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: -19px;
  margin-top: -12px;
}
.hr-hiddenSettings .hr-companyLogo .rowspace td:nth-child(3) table td.bodygreen table {
  width: auto !important;
  display: inline-block;
}
.hr-hiddenSettings .hr-settingsNav {
  clear: both;
  display: block;
  padding-right: 0px;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  background: #f4f4f4 !important;
  border-bottom: 1px solid #cccccc !important;
}
.hr-hiddenSettings .hr-settingsNav tbody {
  width: 990px;
  margin: 0 auto;
  position: relative;
  display: block;
  overflow: hidden;
}
.hr-hiddenSettings .hr-settingsNav tr td {
  background-image: none;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground {
  display: block;
  color: white;
  text-align: left !important;
  font-size: 0;
  margin: 0 auto;
  width: 990px;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a {
  height: auto;
  display: block;
  background: #f4f4f4 !important;
  padding: 16px 6px 11px !important;
  margin: 0 !important;
  position: relative;
  color: #333333 !important;
  float: left;
  display: block;
  font-family: 400;
  font-size: 12px;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:after {
  border-bottom: 6px solid white;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  height: 0;
  width: 0;
  display: none;
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -6px;
  bottom: 0px;
  height: 0;
  width: 0;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:hover:after {
  display: block;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a table * {
  background: none !important;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a table:hover {
  background: none !important;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a td {
  padding: 0 !important;
  font-weight: 300;
  color: white !important;
  background-image: none;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:first-child {
  margin-left: 100px !important;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:nth-child(2) {
  position: relative;
}
.hr-hiddenSettings .hr-settingsNav .rowspace .lightBackground a:nth-child(2):after {
  content: "";
  position: absolute;
  top: 15px;
  left: -135px;
  display: block;
  width: 75px;
  height: 25px;
  border: none;
}
.hr-hiddenSettings .bodyHeight {
  padding: 0;
  margin: 50px 0 0 0 !important;
}
.hr-hiddenSettings .bodyHeight .pagetitle {
  display: block;
  font-size: 22px;
  position: relative;
  padding-left: 135px;
  margin-top: 5px;
  color: #333333;
}
.hr-hiddenSettings .bodyHeight .pagetitle:after {
  content: ">";
  position: absolute;
  top: 50%;
  margin-top: -12px;
  left: 115px;
  color: #B3B3B3;
}
.hr-hiddenSettings .bodyHeight .pagetitle:before {
  content: "Tracking";
  position: absolute;
  top: 0;
  left: 0;
}
.hr-hiddenSettings .bodyHeight b {
  color: #333333;
}
.hr-hiddenSettings .bodyHeight #Usersdiv table:first-child tr:nth-child(2) {
  display: none;
}
.hr-hiddenSettings .bodyHeight #UsersHeader td {
  vertical-align: middle !important;
  padding: 10px 0 !important;
  height: auto !important;
  background: #f4f4f4 !important;
}
.hr-hiddenSettings .bodyHeight #UsersHeader td:last-child {
  padding-right: 10px !important;
}
.hr-hiddenSettings .bodyHeight #list {
  margin-top: 20px;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table {
  margin-left: 15px;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td {
  text-align: left;
  padding-bottom: 20px;
  vertical-align: middle;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td:first-child {
  white-space: nowrap;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td a, .hr-hiddenSettings .bodyHeight #list table tr:first-child td table td #Button3 .jv-button-greyCenter {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  text-transform: capitalize;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td a:hover, .hr-hiddenSettings .bodyHeight #list table tr:first-child td table td #Button3 .jv-button-greyCenter:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td a:active, .hr-hiddenSettings .bodyHeight #list table tr:first-child td table td #Button3 .jv-button-greyCenter:active {
  opacity: .8;
}
.hr-hiddenSettings .bodyHeight #list table tr:first-child td table td input {
  border: 1px solid #e6e6e6 !important;
}
.hr-hiddenSettings .bodyHeight .itemlistheader, .hr-hiddenSettings .bodyHeight .itemlistheaderontext, .hr-hiddenSettings .bodyHeight .itemlistheaderon {
  padding: 0;
}
.hr-hiddenSettings .bodyHeight .itemlistheader a, .hr-hiddenSettings .bodyHeight .itemlistheaderontext a, .hr-hiddenSettings .bodyHeight .itemlistheaderon a {
  padding: 0;
}
.hr-hiddenSettings .bodyHeight #JavaScriptButton1 {
  float: left;
  margin: 0;
}
.hr-hiddenSettings .bodyHeight #JavaScriptButton1 .primary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.hr-hiddenSettings .bodyHeight #JavaScriptButton1 .primary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.hr-hiddenSettings .bodyHeight #JavaScriptButton1 .primary:active {
  opacity: .8;
}
.hr-hiddenSettings .bodyHeight #SubsidiarySelect {
  vertical-align: middle;
}
.hr-hiddenSettings .hr-trackingSettings {
  width: 100% !important;
  position: relative;
}
.hr-hiddenSettings .hr-trackingSettings:last-child {
  float: left;
}
.hr-hiddenSettings .hr-trackingSettings tr:nth-child(6) td {
  padding-top: 382px !important;
  vertical-align: bottom !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable {
  background: #f4f4f4 !important;
  position: absolute;
  left: 0;
  vertical-align: top !important;
  display: block !important;
  height: 381px;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable .rowspace, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable .rowspace {
  display: none !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable tbody, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tbody {
  padding-top: 10px;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable tr, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tr {
  border: none !important;
  padding: 0 !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable tr:first-child td, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tr:first-child td {
  padding-top: 10px !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable tr td, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tr td {
  vertical-align: top !important;
  border: none !important;
  padding: 5px !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable tr td:first-child, .hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tr td:first-child {
  width: auto !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableATSTable {
  width: 50% !important;
  margin-left: 50%;
}
.hr-hiddenSettings .hr-trackingSettings #EnableContactUITable {
  width: 50% !important;
  border-right: 1px solid #e6e6e6 !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableContactUITable b {
  display: block;
  height: 10px;
}
.hr-hiddenSettings .hr-trackingSettings #EnableContactUITable .jv-applyprocess {
  padding: 10px !important;
}
.hr-hiddenSettings .hr-trackingSettings #EnableContactUITable .jv-applyprocess div {
  padding: 10px 0 0 0;
}
.hr-hiddenSettings .hr-trackingSettings #EnableContactUITable tr:last-child td:first-child {
  padding: 0 20px 20px 0 !important;
  white-space: nowrap;
  vertical-align: middle !important;
}
.hr-hiddenSettings .hr-trackingSettings tr {
  border-top: 1px solid #e6e6e6 !important;
}
.hr-hiddenSettings .hr-trackingSettings tr.rowspace {
  display: none !important;
}
.hr-hiddenSettings .hr-trackingSettings tr td {
  vertical-align: middle;
  padding: 10px 0;
}
.hr-hiddenSettings .hr-trackingSettings tr td:first-child {
  width: 10% !Important;
}
.hr-hiddenSettings .hr-trackingSettings tr td:last-child {
  width: 90% !important;
}
.hr-hiddenSettings .hr-trackingSettings tr td label {
  vertical-align: middle;
}

.hr-hiddensettings .hr-trackingsettings tr.rowspace:nth-child(4) {
  display: block !important;
}

.hr-settingsNav tbody tr:nth-child(4) {
  display: none;
}

.bodyHeight .pagetitle {
  margin: 0;
}
.bodyHeight table:nth-child(2) tr {
  padding: 0;
}
.bodyHeight table:nth-child(2) tr:first-child {
  border: none !important;
}
.bodyHeight table:nth-child(2) tr .jv-tdBGWhite {
  border-top: 1px solid #e6e6e6 !important;
}
.bodyHeight table:nth-child(2) tr .jv-tdBGWhite table {
  border: none !important;
}

.bodyHeight .hr-trackingModalTop * img, .bodyHeight .hr-trackingModalBottom * img {
  display: block !important;
}

input[name=standardcustom] {
  margin: 10px 5px !important;
}

.hr-trackingModalTop * {
  font-weight: 400 !important;
  height: auto !important;
}
.hr-trackingModalTop a {
  color: #3d87cf !important;
}
.hr-trackingModalTop table input {
  margin: 10px 5px !important;
}
.hr-trackingModalTop img {
  display: block !important;
}
.hr-trackingModalTop #editbuttonsm {
  padding: 0px 0 10px 0;
}
.hr-trackingModalTop #editbuttonlg {
  display: block !important;
  padding: 20px 0 !important;
  height: auto !important;
}
.hr-trackingModalTop #editbg3 {
  height: auto !important;
}
.hr-trackingModalTop table[width="140"] {
  background: #f4f4f4 !important;
}
.hr-trackingModalTop table[width="140"] img {
  display: inline-block !important;
  height: auto !important;
}
.hr-trackingModalTop table[width="140"] tr:nth-child(1), .hr-trackingModalTop table[width="140"] tr:nth-child(2) {
  background: white !important;
}
.hr-trackingModalTop table[width="140"] tr:nth-child(1) td, .hr-trackingModalTop table[width="140"] tr:nth-child(2) td {
  padding: 5px 0;
}
.hr-trackingModalTop tr:nth-child(2) td {
  padding: 0 !important;
  height: auto !important;
  vertical-align: top !important;
}
.hr-trackingModalTop tr:nth-child(4) td #editTitle b {
  font-size: 24px !important;
  color: #333333 !important;
}
.hr-trackingModalTop tr:nth-child(4) td:nth-child(4) tr td img {
  height: 0 !important;
}
.hr-trackingModalTop tr:nth-child(4) td:nth-child(3) tr:nth-child(3) td tr:first-child img {
  display: none !important;
}
.hr-trackingModalTop tr:nth-child(8) table tr td {
  padding: 15px 0;
  text-align: left;
  font-size: 12px !important;
  vertical-align: middle;
  border-bottom: 1px solid #e6e6e6 !important;
}
.hr-trackingModalTop tr:nth-child(8) table tr td:first-child {
  height: auto !important;
}
.hr-trackingModalTop tr:nth-child(8) table tr td:nth-child(2) {
  vertical-align: bottom;
}
.hr-trackingModalTop tr:nth-child(8) table tr td a img {
  display: inline-block !important;
  height: auto !important;
}

.hr-trackingModalBottom {
  position: relative;
}
.hr-trackingModalBottom .hr-btnContainer {
  margin-bottom: 0;
}
.hr-trackingModalBottom input {
  width: 150px !important;
}
.hr-trackingModalBottom td {
  vertical-align: top;
}
.hr-trackingModalBottom tr {
  position: relative;
}
.hr-trackingModalBottom tr:nth-child(1) td {
  padding: 10px 0;
  position: relative;
  width: 80%important;
}
.hr-trackingModalBottom tr:nth-child(1) td span#ButtonId {
  padding: 0;
  float: none;
}
.hr-trackingModalBottom tr:nth-child(2) {
  background: none !important;
}
.hr-trackingModalBottom tr:nth-child(2) tr:nth-child(1) {
  background: none !important;
}
.hr-trackingModalBottom tr:nth-child(2) td {
  padding: 0 0 5px 0;
}
.hr-trackingModalBottom #divbuttons, .hr-trackingModalBottom #divframes {
  border-right: 1px solid #e6e6e6 !important;
  height: 200px !important;
  width: 80% !important;
  background: white !important;
}
.hr-trackingModalBottom #divbuttons td img, .hr-trackingModalBottom #divframes td img {
  display: inline-block !important;
  height: auto !important;
}
.hr-trackingModalBottom #divbuttons #FrameTable, .hr-trackingModalBottom #divframes #FrameTable {
  height: 200px !important;
}
.hr-trackingModalBottom #divframes td img {
  height: 15px !important;
  width: 15px !important;
}

#Content table {
  background: white;
}
#Content table td {
  padding: 10px 5px;
}
#Content tr.rowspace, #Content .rowdots {
  border: none !important;
  display: none !important;
}
#Content tr.rowspace:first-child, #Content tr.rowspace:last-child, #Content .rowdots:first-child, #Content .rowdots:last-child {
  border: none !important;
}
#Content tr.rowspace:last-child, #Content .rowdots:last-child {
  display: block !important;
  padding-bottom: 50px;
}
#Content tr.rowspace:last-child img, #Content .rowdots:last-child img {
  display: none;
}
#Content tr {
  border-top: 1px solid #e6e6e6 !important;
}
#Content tr:nth-child(2) {
  border: none !important;
}
#Content tr td.pagetitle {
  padding-top: 50px;
}

#Button2, .button {
  margin-top: 0;
}

.helptext {
  font-style: italic;
  padding-bottom: 10px;
  font-weight: bold;
}
